@charset "UTF-8";
/* ---------------------------------------------------------------------
 *マンションギャラリー見学
 * --------------------------------------------------------------------- */
a.anker{   display: block;   margin-top:-100px;   padding-top:100px;}
.pages_main_title .inner {padding: 0px 0 0px;}
.bg1{background: url("../images/tour/mv1_bg.jpg") no-repeat left center;background-size: 50% 100%}
.bg2{background: url("../images/tour/mv2_bg.jpg") no-repeat right center;background-size: 50% 100%}
.pages_main_title .col2{width: 50%}
.bg1 .img{width: 50vw;margin-right: calc(50% - 50vw);}
.bg2 .img{width: 50vw;margin-left: calc(100% - 50vw);}
.bg1 .txt{text-align: left;color: #5d4f21;}
.bg2 .txt{text-align: left;color: #5d4f21;padding-left: 50px;box-sizing:border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;-ms-box-sizing: border-box;-o-box-sizing: border-box;}
.txt h2{font-size: 42px;letter-spacing: 0.1em;line-height: 1.7;margin-bottom: 20px;font-weight: normal}
.txt .copy{line-height: 2.8}
.btarea{position: relative}
.btarea .bt{width: 90%; position: absolute;left: 0;right: 0;margin: auto; bottom: 40px;}
.btarea .bt li{width: 40%}
@media screen and (max-width: 767px) {/*スマホ設定*/
.pages_main_title .col2{width: 100%}
.bg1{background: url("../images/tour/mv1_bg.jpg") no-repeat left center;background-size: cover}
.bg2{background: url("../images/tour/mv2_bg.jpg") no-repeat right center;background-size: cover}
.txt h2{font-size: 24px;padding: 20px 0 0;margin-bottom: 10px;text-align: center}
.txt .copy{line-height: 2.8;font-size: 14px;text-align: center;margin-bottom: 20px}
.bg1 .img{width: 100vw;margin-right: 0;}
.bg2 .img{width: 100vw;margin-left: 0;}
.btarea .bt li{width: 48%}
.bg2 .txt{padding-left: 0px;}
}

#body_tour{}
#body_tour .copy{text-align: left;margin-top: 20px;font-size: 18px;line-height: 1.8}
#body_tour .sec1,
#body_tour .sec3{padding: 160px 0}
#body_tour .sec6{padding: 0px 0 160px}
#body_tour .sec5{padding: 80px 0}
#body_tour .sec1 li{margin-top: 80px}
#body_tour .sec2,
#body_tour .sec4{background: #f5f3ee;padding: 160px 0;}
#body_tour .sec2 ul{margin-top: 80px}
#body_tour .sec2 li img{width: 100%;height: auto}
#body_tour .sec2 li{width: 18%;}
#body_tour .sec2 li.arow{width: 1%;padding-top: 12%}
#body_tour .sec2 h3{color: #5d4f21;font-size: 25px;margin-bottom: 25px}
#body_tour .sec2 li:last-child h3{white-space: nowrap; transform: scaleX(0.85);transform-origin: left center;display: inline-block;}
#body_tour .sec2 dl{margin-top: 80px}
#body_tour .sec2 dt{padding: 30px 0; background: #988a76;color: #fff;font-size: 36px;letter-spacing: 0.1em;}
#body_tour .sec2 dd{background: #fff;padding: 30px 0;font-size: 25px;letter-spacing: 0.1em;}

#body_tour .sec3 dt{margin-bottom: 60px}
#body_tour .sec3 dd{width: 95%;margin-left: auto;border: 5px solid #ef8454;border-radius: 10px;padding: 50px;box-sizing:border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;-ms-box-sizing: border-box;-o-box-sizing: border-box;text-align: left;margin-bottom: 80px;position:relative}
@media screen and (max-width: 767px) {/*スマホ設定*/
#body_tour .copy{font-size: 14px;}
#body_tour .sec1,
#body_tour .sec3{padding:60px 0}
#body_tour .sec6{padding: 0px 0 60px}
#body_tour .sec5{padding: 40px 0}
#body_tour .sec2,
#body_tour .sec4{background: #f5f3ee;padding: 60px 0;}
#body_tour .sec1 li.col2{width: 80%;margin: 40px auto 0}
#body_tour .sec2 ul{margin: 60px auto 0;width: 90%;}

#body_tour .sec2 li.arow{width: 50%;padding: 12px 0;margin: auto}
#body_tour .sec2 li.arow img{width: 10%;transform: rotate(90deg);}
#body_tour .sec2 li.list{width: 100%;display:grid;grid-template-columns:40% 60%;  grid-template-rows:auto 0fr; column-gap:10px;align-items:center; text-align:center;}
#body_tour .sec2 li.list img{grid-column:1;        grid-row:1 / 3;        margin:0;}
#body_tour .sec2 li.list h3{grid-column:2;        grid-row:1;font-size: 18px;margin-bottom: 10px;}
#body_tour .sec2 li.list  .copy{grid-column:2;        grid-row:2;        margin:0;text-align: center;margin-top: 0px;}
#body_tour .sec2 li:last-child h3{transform: scaleX(1);display: inline-block;}
#body_tour .sec2 dl{margin-top: 60px}
#body_tour .sec2 dt{padding: 20px 0;font-size: 22px;}
#body_tour .sec2 dd{font-size: 16px;}
}

#body_tour .sec3 dd h3{color:  #ef8454;font-size: 30px;}
#body_tour .sec3 dd::after {  position: absolute;  content: "";  left: 0;right: 0;margin: auto;top: -47px;width: 140px;height: 71px;  background:url("../images/tour/sec3_bg.svg") no-repeat;background-size: cover;}
#body_tour .sec3 dd::before {position: absolute;  content: "";  left: -50px;top: -30px;width:75px;height: 75px;  background:url("../images/tour/sec3_a.svg") no-repeat;background-size: cover;}
#body_tour .sec3 h4{color:  #ef8454;font-size: 30px;line-height: 1.9}

#body_tour .sec4 h3{margin-top: 60px; font-size: 40px;line-height: 1.9;color: #5d4f21}
#body_tour .sec4 .copy{text-align: center;font-size: 30px;margin-top: 12px;margin-bottom: 50px}

#body_tour .sec6 h2{margin-top: 60px; font-size: 40px;line-height: 1.9;color: #5d4f21}
#body_tour .sec6 h2 span{border-bottom: 1px solid #5d4f21}
#body_tour .sec6 .copy{text-align: center;font-size: 22px;margin-top: 12px;margin-bottom: 50px;letter-spacing: 0.1em;}
#body_tour .sec6 li div{margin-top: 30px;box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;}

@media screen and (max-width: 767px) {/*スマホ設定*/
#body_tour .sec3 dt{margin-top: 30px}
#body_tour .sec3 dd::before { left: -20px;top: -20px;width:40px;height: 40px;}
#body_tour .sec3 dd{width: 95%;padding: 20px;margin-bottom: 60px;}
#body_tour .sec3 dd h3,
#body_tour .sec3 h4{font-size: 18px;}
#body_tour .sec4 h3{margin-top: 40px; font-size: 20px;}
#body_tour .sec4 .copy{font-size: 17px;}
#body_tour .sec6 h2{margin-top: 30px; font-size: 20px;}
#body_tour .sec6 .copy{font-size: 16px;margin-bottom: 30px;}
#body_tour .sec6 li.col2{width: 80%;margin: 30px auto 0}
}
/*===============================================================================
===============================================================================*/


@media print{
.body_area_inner{width: 96%;margin: auto}
#body_view img{max-width: 100%;height: auto}
}

@media screen{
/****************************************
effect-fade
*****************************************/
.effect-fade {opacity : 0;transform : translate(0, 45px);transform : translate(0, 50px);  transition : all 1500ms;}
.effect-fade.effect-scroll {opacity : 1;transform : translate(0, 0);}

.an4-fadeleft {opacity : 0;transform : translateX(150px);transition : all 1500ms;}
.an4-fadeleft.effect-scroll {opacity : 1;transform : translate(0, 0);}

.an5-faderight {opacity : 0;transform : translateX(-150px);transition : all 1500ms;}
.an5-faderight.effect-scroll {opacity : 1;transform : translate(0, 0);}
}